﻿/*@media only screen and (min-width: 641px) and (max-width:768px)*/
@media(min-width:640px)
{
    .rslides_container
{
    display:none;
}
}
@media(max-width:768px)
 {
body {
    background: rgba(0, 0, 0, 0) url("../images/body-bg.gif") repeat scroll center top;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    min-width:280px;
}  

.main {
    font-size: 0.75em;
    line-height: 1.91666em;
    margin: 0 auto;
    padding: 0;
    width:100%;
}

.menu 
{
    width:100%;
    box-sizing:border-box;
    text-align:center;
}
.menu li a {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    line-height: 1.35em;
    padding: 0;
    position: relative;
}
h1
{
    float:none;
}

h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / 100% auto;
    display: block; 
    text-indent: -5000px;
    margin:0 auto;
    text-align:center;
       
}
.menu li 
{
    display:inline-block;
    text-align:center;
    float:none;
}
.container_24 {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}

.container_24 .grid_24 {
    width:98%;
}
.container_24 .grid_12 {
    width:98%;
}

.container_24 .grid_10 {
    width:98%;
}

.box-window-wrapper-1 .bx-window {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 227px !important;
    margin: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
.resp_map
{
    width:97%!important;
}

.container_24 .grid_16 {
    width:59%;
}
.align_middle
{
    margin:0 auto;
    display:block;
    float:none!important;
    text-align:center;
}

.box_a {
    background: #ccc none repeat scroll 0 0;
    border: 3px solid #fff;
    float: left;
    margin-right: 0;
    padding: 8px;
    width: 22%;
}
.carousel-container {
    padding-top: 28px;
    position: relative;
    width:100%;
}

#carousel {
    height: 506px;
    margin-left: 4px;
    position: relative;
   width:100%;
}

.container_24 .grid_13 {
    width:98%;
}

.container_24 .grid_11 {
    width: 95%;
}
.resp_border
{
    border: 4px solid #ccc;
    margin: 0 6px 15px 0;
    padding: 3px;
}
iframe 
{
    margin-bottom:20px;
}
}
/*@media only screen and (min-width: 481px) and (max-width:640px)*/
@media(max-width:766px)
{    

.menu 
{
   padding:5px 0 5px!important;
   height:100%!important;
} 
    
  .menu li {
    display: block;
    float: none!important;
    text-align: center;
    background:#912310!important;
    padding:5px!important;
    margin:3px auto!important;
    width:85%;
} 
 .menu li a 
 {
  padding:5px!important;   
 }
.menu > li > a.active, .menu > li > a:hover, .menu > li.sfHover > a {
    background: #ddd5d2 none repeat scroll 0 0;
    color: #000000;
    display: block;
    padding: 5px;
}
.box-window-wrapper-1 .bx-window {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 250px !important;
    margin: 0;
    position: relative;
    text-align: left;
    width: 100%;
}


.container_24 .grid_16 {
    width:98%;
}
.resp_img
{
    width:98%;
}
.container_24 .grid_11 {
    width: 95%;
}

.box_a {
    background: #ccc none repeat scroll 0 0;
    border: 3px solid #fff;
    float: left;
    margin-right: 0;
    padding: 8px;
    width:46%;
}
.menu li {
    background: rgba(0, 0, 0, 0) url("../images/menu-li-line.gif") no-repeat scroll left 3px;
    float: left;
    padding: 0 19px;
    position: relative;
}

.menu {
    float: right;
    padding: 37px 0 0;
    position: relative;
    width:100%;
}

h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / 100% auto;
    display: block;
    height: 65px;
    text-indent: -5000px;
    width: 364px;
}

}
@media(max-width:639px)
{
    
.slider-wrapper 
{
    display:none;
}
 .menu 
{
   padding:5px 0 5px!important;
   height:100%!important;
} 
    
  .menu li {
    display: block;
    float: none!important;
    text-align: center;
    background:#912310!important;
    padding:5px!important;
    margin:3px auto!important;
    width:85%;
} 
 .menu li a 
 {
  padding:5px!important;   
 }
.menu > li > a.active, .menu > li > a:hover, .menu > li.sfHover > a {
    background: #ddd5d2 none repeat scroll 0 0;
    color: #000000;
    display: block;
    padding: 5px;
}   
    
    
    .resp_img
{
    width:98%;
}

.container_24 .grid_16 {
    width:98%;
}
.container_24 .grid_11 {
    width: 91%;
}

.box_a {
    background: #ccc none repeat scroll 0 0;
    border: 3px solid #fff;
    float: left;
    margin-right: 0;
    padding: 8px;
    width:44%;
}

h1 {
    float: none;
    padding: 20px 0 0 5px;
    position: relative;
}

h1 a {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll 0 0 / 100% auto;
   margin:0 auto;
    height: 65px;
    text-indent: -5000px;
    width: 300px;
}

.button {
    font-size: 16px;
    line-height:3em;
}
.width100
{
    width:auto;
    margin:3px!important;
}
.bx-wrapper
{
    width:99%!important;
}
}
@media(max-width:360px)
{
    
.box_a {
    background: #ccc none repeat scroll 0 0;
    border: 3px solid #fff;
    float: left;
    margin-right: 0;
    margin-bottom:8px;
    padding: 8px;
    width: 90%;
}
.bx-wrapper
{
    width:99%!important;
}
}

/*================= Responsive Slide *************/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: none;
  width: 100%;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: left;  
  /*background: rgba(0,0,0, .8);*/
  color: #000;
  font-size: 19px;
    font-weight: bold;
    width:92%;
    margin:0 auto;
}
.caption a
{
    padding-left:25px;
    text-transform:capitalize;
    font-style:normal;
}